Unity Engine coverage of Android AppSealing

앱실링 팀은 지속적으로 유니티 업데이트를 지원하기 위해 Android AppSealing 서비스를 업데이트하고 있습니다.

AppSealing team keeps update the Android AppSealing service to support the Unity engine upgrade.

 

Last updated: 2020/04/8
Unity Major ver. Unity Minor ver. Android AppSealing 호환 범위
Unity 3 - Not compatible
Unity 4 Unity 4.1~4.5 Not guaranteed compatibility
Unity 4 Unity 4.6 Whole Android AppSealing versions support this.
Unity 5 5.0.0 ~ 5.6.7 Whole Android AppSealing versions support this.
Unity 2017 2017.1.0 ~ 2017.4.38 Whole Android AppSealing versions support this.
Unity 2018 2018.1.x Whole Android AppSealing versions support this.
2018.2.x Whole Android AppSealing versions support this.
2018.3.x Whole Android AppSealing versions support this.
2018.4.x Partially compatible
(Mono build is supported from 2.19.3.0)
Unity 2019 2019.1.x Whole Android AppSealing versions support this.
2019.2.x Supported from Android AppSealing version 2.18.0.0.
2019.3.x Supported from Android AppSealing version 2.19.3.0.
Unity 2020 2020.1b Not guaranteed compatibility (We don't test Android while it is beta testing)
Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request
comment section

0 Comments

Please sign in to leave a comment.